<ion-header>
  <ion-buttons>
    <ion-button (click)="dismiss()">
      <ion-icon name="close"></ion-icon>
    </ion-button>
  </ion-buttons>
</ion-header>
<ion-content>
  <div #mapElement class="mapElement">
  </div>
  <app-tarjeta-estacion style="
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;">
  </app-tarjeta-estacion>
</ion-content>
